cURL
curl --request GET \ --url https://api.example.com/api/v1/receive/options/{address}
{ "code": 0, "msg": "ok", "data": { "address": "0xabc1230000000000000000000000000000000000", "updatedAt": "2026-05-11T10:00:00.000Z", "assets": [ { "symbol": "USDC", "name": "USD Coin", "tokenAddress": "0x833589fCD6eDb6E08f4c7C32D4f71b54bdA02913", "networks": [ { "chainId": 8453, "name": "Base", "nativeSymbol": "ETH", "explorerUrl": "https://basescan.org", "faucetUrl": "" } ] } ] } }
返回收款页可展示的资产及其可接收网络。
Documentation IndexFetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txt
Use this file to discover all available pages before exploring further.
钱包地址。
"0xabc1230000000000000000000000000000000000"
链过滤。
"8453,1"
是否包含零余额资产。
true
false
"false"
成功返回收款网络
统一响应包裹结构。
业务状态码,0 表示成功。
0
可读返回消息。
"ok"
Show child attributes